openSUSE Tumbleweed PPC64 tested on the Nemo board

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

openSUSE Tumbleweed PPC64 tested on the Nemo board

Christian Zigotzky-3
Hi All,

I tried to install openSUSE Tumbleweed PPC64 with the latest openSUSE
installation initial ramdisk yesterday. [1]

Unfortunately openSUSE can't configure my network card automatically.
The manual configuration doesn't work either. After that I successfully
upgraded an installed openSUSE 13.2 PPC64 to Tumbleweed PPC64 with
"zypper dup --from repo-oss". It works but after the upgrade I can't
configure my network anymore.
I have found the problem. The Wicked service (network configuration
infrastructure) doesn't work in the initrd and in my upgraded Tumbleweed
installation.
I installed the old openSUSE 13.2 Wicked packages and after that the
network works without any problems. [2]

Cheers,

Christian

[1]
http://download.opensuse.org/ports/ppc/tumbleweed/repo/oss/boot/ppc64/initrd

[2]

libwicked-0-6-0.6.12-1.1.ppc64.rpm
wicked-0.6.12-1.1.ppc64.rpm
wicked-service-0.6.12-1.1.ppc64.rpm

--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]

Reply | Threaded
Open this post in threaded view
|

openSUSE Tumbleweed PPC64 tested on the Nemo board

Christian Zigotzky-3
Screenshots:

https://plus.google.com/115515624056477014971/posts/MmLq52gd4Ud

https://plus.google.com/115515624056477014971/posts/Bo9Y5BL4rxK

-- Christian

On 18 May 2016 at 07:44 AM, Christian Zigotzky wrote:

> Hi All,
>
> I tried to install openSUSE Tumbleweed PPC64 with the latest openSUSE
> installation initial ramdisk yesterday. [1]
>
> Unfortunately openSUSE can't configure my network card automatically.
> The manual configuration doesn't work either. After that I
> successfully upgraded an installed openSUSE 13.2 PPC64 to Tumbleweed
> PPC64 with "zypper dup --from repo-oss". It works but after the
> upgrade I can't configure my network anymore.
> I have found the problem. The Wicked service (network configuration
> infrastructure) doesn't work in the initrd and in my upgraded
> Tumbleweed installation.
> I installed the old openSUSE 13.2 Wicked packages and after that the
> network works without any problems. [2]
>
> Cheers,
>
> Christian
>
> [1]
> http://download.opensuse.org/ports/ppc/tumbleweed/repo/oss/boot/ppc64/initrd
>
> [2]
>
> libwicked-0-6-0.6.12-1.1.ppc64.rpm
> wicked-0.6.12-1.1.ppc64.rpm
> wicked-service-0.6.12-1.1.ppc64.rpm
>

--
To unsubscribe, e-mail: [hidden email]
To contact the owner, e-mail: [hidden email]